# SolrQuery::setHighlightSnippets

(PECL solr >= 0.9.2)

SolrQuery::setHighlightSnippets — Establece el número máximo de trozos remarcados para generar por campo

### Descripción

public SolrQuery::setHighlightSnippets(int `$value`, string `$field_override` = ?): SolrQuery

Establece el número máximo de trozos remarcados para generar por campo

### Parámetros

`value`

  El número máximo de trozos remarcados para generar por campo

`field_override`

  El nombre del campo.

### Valores devueltos

Devuelve el objeto SolrQuery actual, si se usó el valor de retorno.